Exception: Errors::BackendApiVersionMismatchError

Inherits:
ArgumentError
  • Object
show all
Defined in:
lib/errors/backend_api_version_mismatch_error.rb